# Portuguese Powerlifting Association

The Portuguese Powerlifting Association (APP) promotes and organizes powerlifting in Portugal, aligned with international standards.

## Mission

Develop powerlifting in Portugal inclusively, safely and accessibly, complying with IPF and WADA norms.

## Values

- Integrity
- Inclusion
- Safety
- Transparency
